/* "pomng.css" */
@charset "UTF-8";


.cond #period_year {
	width:				4rem;
}

.cond input[type=text] {
	padding:			2px;
	width:				10rem;
}






.data_btns {
	margin:				0.5rem 0rem 0.5rem 0rem;
	white-space:		nowrap;
}

.cmt {
	margin:				10px 0;
}

.data_result thead td {
	background-color:	#dbdbdb;
	text-align:			center;
	white-space:		nowrap;
}

.data_result tbody {
	cursor:				default;
}
.data_result tbody td {
	overflow:			hidden;
	white-space:		nowrap;
	vertical-align:		top;
	text-align:			right;
}

.left {
	text-align:			left!important;
}
.cntr {
	text-align:			center!important;
}

.tbl_ttl {
	background-color:	white!important;
	border:				none!important;
	font-weight:		bold;
}

.mng {
	margin-bottom:		20px;
}

.apt {
	margin-bottom:		20px;
}
